/* Main */
body { background: black url(gfx/background_01.jpg) no-repeat center top; margin: 0px; padding: 0px; color: black; }
h2 { margin: 0px; color: black; font-size: 18px; font-weight: bold; text-align: left; font-family: "Century Gothic", Futura, Avantgarde, Verdana, Helvetica, sans-serif; border-bottom: 1px dotted black; width: 470px; }
h4 { margin-bottom: 5px; margin-top: 0px; color: black; font-size: 12px; font-weight: bold; text-align: left; font-family: "Century Gothic", Futura, Avantgarde, Verdana, Helvetica, sans-serif; }
p { font-size: 11px; color: black; line-height: 14px; font-family: Verdana, Helvetica, sans-serif; padding-right: 5px; }
li { font-size: 11px; color: black; line-height: 14px; font-family: Verdana, Helvetica, sans-serif; }
a:link { color: #404170; text-decoration: none; }
a:visited { color: #404170; text-decoration: none; }
a:hover { color: #CC3300; text-decoration: none; }
table { vertical-align: middle; width: 475px; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; border-collapse: collapse; background: ;}
th { text-align: left; font-size: 11px; color: white; background: black; }
td { background: white; font-size: 11px; text-align: left; vertical-align: middle; margin: 0px; padding-left: 2px; padding-right: 2px; padding-top: 0px; padding-bottom: 0px; height: 20px; border-bottom: 1px solid #DADADA;  } 
img { border: 0px; }
blockquote { font-size: 11px; font-weight: normal; font-style: italic; text-align: left; font-family: Verdana, Helvetica, sans-serif; }
label { padding: 2px; height: 14px; float: left; margin-right: 4px; font-weight: bold; font-size: 11px; width: 120px; text-align: right; }
fieldset { width: 450px; border: 1px solid black; }
legend { padding: 4px 8px 4px 8px; border: 0px; color: black; font-size: 12px; font-weight: bold; text-align: left; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; margin-bottom: -15px; }

#labelcopy p { font-size: 10px; line-height: 11px; color: black; padding: 3px; margin: 3px;  !important; }

/* Grid Structure */
#banner { width: 900px; height: 60px; margin-left: auto; margin-right: auto; margin-top: 33px; text-align: right; }
#banner img { border: 0px; margin: 0px; }
#ad01 { padding-right: 21px; }
#ad02 { padding-right: 6px; }

#content { width: 900px; height: 680px; margin-left: auto; margin-right: auto; margin-top: 24px; }

#nav_menu { width: 130px; height: 640px; float: left; padding-top: 5px; }
#section_gfx { width: 60px; height: 640px; float: left; }
#section_items { width: 190px; height: 640px; float: left; padding-top: 5px; }
#section_items p { padding: 3px; font-family: "Century Gothic", Futura, Avantgarde, Verdana, Helvetica, sans-serif; }
#section_article { width: 495px; height: 630px; overflow: auto; padding-left: 5px; padding-top: 5px; }
#section_article img { padding-left: 5px; padding-right: 5px; }

/* First Level Menu */
#nav_menu ul { margin: 0px; padding: 0px; list-style: none; width: 120px; padding-bottom: 5px; }
#nav_menu li { text-align: right; font-weight: normal; font-weight: normal; font-size: 18px; line-height: 26px; font-family: "Century Gothic", Futura, Avantgarde, Verdana, Helvetica, sans-serif; }
#nav_menu #selected { color: yellow; }

.smalltxt { font-size: 12px; }

/* Second Level Menu */
#section_items dl { margin-top: 0px; padding-top: 0px; }
#section_items dt { color: black; font-size: 14px; font-weight: bold; text-align: left; font-family: "Century Gothic", Futura, Avantgarde, Verdana, Helvetica, sans-serif; border-bottom: 1px dotted gray; padding-bottom: 2px; margin-bottom: 2px; width: 180px; }
#section_items dd { padding-bottom: 3px; margin-left: 5px; color: black; font-size: 11px; font-weight: normal; text-align: left; font-family: "Century Gothic", Futura, Avantgarde, Verdana, Helvetica, sans-serif; }
#section_items ul { margin: 0px; padding: 0px; list-style: none; width: 190px;  }
#section_items li { margin: 0px; padding: 0px; width: 95px; float: left; text-align: left; }
#section_items a:link { color: black; text-decoration: none; }
#section_items a:visited { color: black; text-decoration: none; }
#section_items a:hover { color: #CC3300; text-decoration: none; }

/* Bespoke Layouts */
#thumbnails {  margin-left: 5px; padding-left: 5px; }
#thumbnails ul { list-style: none; width: 452px; margin: 0px; padding: 0px; border: 0px; }
#thumbnails li { list-style: none; float: left; height: 120px; width: 113px; text-align: center; font-size: 11px; font-weight: normal; font-family: "Century Gothic", Futura, Avantgarde, Verdana, Helvetica, sans-serif; margin-top: 2px; padding-top: 0px; border: 0px; }
#thumbnails li img { text-align: center; width: 102px; height: 102px; }

#fanthumbnails {  margin-left: 5px; padding-left: 5px; }
#fanthumbnails ul { list-style: none; width: 450px; margin: 0px; padding: 0px; border: 0px; }
#fanthumbnails li { list-style: none; float: left; height: 120px; width: 150px; text-align: center; font-size: 11px; font-weight: normal; font-family: "Century Gothic", Futura, Avantgarde, Verdana, Helvetica, sans-serif; margin-top: 2px; padding-top: 5px; border: 0px; }
#fanthumbnails li img { text-align: center; width: 130px; height: 98px; }

#packshot { float: right; padding: 5px; }

/* live dates table */
td address { font-size: 10px; }
.alternaterow { border-bottom: 0px; }
.telephone { font-size: 10px; }


#realname { font-size: 10px; width: 200px; height: 14px; background: white; color: black; border: 1px solid gray; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }
#email { font-size: 10px; width: 200px; height: 14px; background: white; color: black; border: 1px solid gray; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }
#country { font-size: 10px; height: 18px;  width: 260px; background: white; color: black; border: 1px solid gray; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }

#answer { font-size: 10px; width: 250px; height: 14px; background: white; color: black; border: 1px solid gray; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }
#venue { font-size: 10px; height: 18px;  width: 170px; background: white; color: black; border: 1px solid gray; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }
#age { font-size: 10px; height: 18px;  width: 70px; background: white; color: black; border: 1px solid gray; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }
#sex { font-size: 10px; height: 18px;  width: 70px; background: white; color: black; border: 1px solid gray; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }
#phone { font-size: 10px; width: 150px; height: 14px; background: white; color: black; border: 1px solid gray; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }
#mailing { font-size: 10px; height: 18px;  width: 70px; background: white; color: black; border: 1px solid gray; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }


#address1 { font-size: 10px; width: 200px; height: 14px; background: white; color: black; border: 1px solid gray; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }
#address2 { font-size: 10px; width: 200px; height: 14px; background: white; color: black; border: 1px solid gray; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }

#town { font-size: 10px; width: 150px; height: 14px; background: white; color: black; border: 1px solid gray; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }
#postcode { font-size: 10px; width: 75px; height: 14px; background: white; color: black; border: 1px solid gray; font-family: Verdana, Geneva, Helvetica, Arial, sans-serif; }

#comp td { background: transparent; border: 0px; padding: 0px; margin: 0px; }
#comp { width: 400px;  }
#entry { background: #b7b8b2; border: 0px; padding: 5px; }